package com.example.beijing_daxing.been;



/**
 * 轮挡厂家管理对象 base_manufacturer
 *
 * @author wangh
 * @date 2023-12-18
 */
public class BaseManufacturer {

    /**
     * 主键
     */
    private Long manufacturerId;


    private String manufacturerCode;

    private String manufacturerName;

    /**
     * 公司地址
     */

    private String address;

    /**
     * 电话号码
     */

    private String phoneNumber;

    /**
     * 邮箱
     */

    private String emileAddr;

    /**
     * 经营性质
     */

    private String businessNature;

    /**
     * 是否启用
     */

    private String isEnable;

    public void setManufacturerId(Long manufacturerId) {
        this.manufacturerId = manufacturerId;
    }

    public Long getManufacturerId() {
        return manufacturerId;
    }

    public void setManufacturerCode(String manufacturerCode) {
        this.manufacturerCode = manufacturerCode;
    }

    public String getManufacturerCode() {
        return manufacturerCode;
    }

    public void setManufacturerName(String manufacturerName) {
        this.manufacturerName = manufacturerName;
    }

    public String getManufacturerName() {
        return manufacturerName;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getAddress() {
        return address;
    }

    public void setPhoneNumber(String phoneNumber) {
        this.phoneNumber = phoneNumber;
    }

    public String getPhoneNumber() {
        return phoneNumber;
    }

    public void setEmileAddr(String emileAddr) {
        this.emileAddr = emileAddr;
    }

    public String getEmileAddr() {
        return emileAddr;
    }

    public void setBusinessNature(String businessNature) {
        this.businessNature = businessNature;
    }

    public String getBusinessNature() {
        return businessNature;
    }

    public void setIsEnable(String isEnable) {
        this.isEnable = isEnable;
    }

    public String getIsEnable() {
        return isEnable;
    }


}
